Page MenuHomePhabricator

ext.srf.slideshow should not use sajax
Closed, ResolvedPublic

Description

Use of sajax should be replaced by jQuery.ajax functionality

extensions/SemanticResultFormats/formats/slideshow/resources/ext.srf.slideshow.js
415: sajax_request_type = 'POST';
418: sajax_do_call( 'SRFSlideShow::handleGetResult', [ results[index][0], template, printrequests ], function( ajaxHeader ){


Version: unspecified
Severity: normal

Details

Reference
bz40746

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 12:58 AM
bzimport set Reference to bz40746.
Foxtrott created this task.Oct 3 2012, 5:43 PM

(In reply to comment #1)

Fixed in https://gerrit.wikimedia.org/r/#/c/30442/

This was self-merged on the 3rd... Is that okay?

Qgil added a comment.Mar 17 2013, 5:30 AM

Is this bug fixed or not?

The bug was raised as a reminder to myself, then fixed and merged by myself. Have not heard any complaints. Closing it.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 28 2016, 6:13 PM